﻿body
{
    font-family:Roboto, Verdana, Tahoma, Geneva, sans-serif;
    /*font-size:80%;*/
    /*color:#cccccc;*/
    color: #000;
    min-height: 100%;
}
div#content p 
{
    line-height:1.3em;
    font-size: 1em;
}
h1
{
    padding-bottom:10px;
    color:#4269e2;
    font-size:1.8em;
}
h2 {
    font-size:1.15em;
    margin:0;
    margin-top:0.5em;
    margin-bottom:0.25em;
    font-weight:bold;
    color: #87ceea;
}
span.blueText
{
    color: #4269e2;
    font-weight: bold;
}
div#content h3 {
    font-size:1.1em;
    margin:0;
    padding:0 0 5px;
    font-weight:bold;
    color: #4269e2;
}
div#content h4 {
    font-size:1.0em;
    margin:0;
    padding:0 0 5px;
    font-weight:bold;
}
div#content a
{
    /*color:#cccccc;*/
    color: #4269e2;
    text-decoration: none;
}
div#content a:hover
{
    color:#87ceea; 
}
div#content th
{
    font-weight:bold;
    text-align:left;
    background-color:#4269e2;
    padding:4px;
    color: #FFF;
}
div.infobox td:first-child
{
    white-space: nowrap;
}
div#content table
{
    border:1px solid #000000;
}
div#content td
{
    padding:4px;
}
div#content tr.evenrow td
{
    background-color:#FFF;
}
div#content tr.oddrow td
{
    background-color:#87ceea;
}
div.indent1
{
    margin-left:20px;
}
div.indent2
{
    margin-left:40px;
}
div.indent3
{
    margin-left:60px;
}
.recentwins
{
    font-size:90%;
}
div.recentwins a
{
    color:#231f20;
}
#content .indent1
{
    margin-left:25px;
    text-align: justify;
    text-indent: -18pt;
}
#content .indent2
{
    margin-left:35px;
    text-align: justify;
    text-indent: -18pt;
}
#content .indent3
{
    margin-left:45px;
    text-align: justify;
    text-indent: -18pt;
}
#content .indent4
{
    margin-left:55px;
    text-align: justify;
    text-indent: -18pt;
}
#content .indent5
{
    margin-left:65px;
    text-align: justify;
    text-indent: -18pt;
}
#content .indent6
{
    margin-left:75px;
    text-align: justify;
    text-indent: -18pt;
}
.blackBg
{
    background-color: #000;
    padding: 20px;
}
.blackBg h2
{
    color: #FFF;
    text-align: center;
}
.blackBg a
{
    text-decoration: none;
    color: #FFF;
}